@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : contents.css
	Description : mainContents styles
	Copyright   :
	
-------------------------------------------------- */



/* base styles
================================================== */
#mainContents {
	line-height: 1.6;
}
#mainContents p,
#mainContents ul,
#mainContents ol,
#mainContents dl {
	margin-bottom: 1em;
	font-size: 82%;
}
#mainContents ul ul,
#mainContents ol ol,
#mainContents ul ol,
#mainContents ol ul,
#mainContents ul dl,
#mainContents dl ul,
#mainContents dl ol,
#mainContents ul p,
#mainContents ol p,
#mainContents dl p,
#mainContents table p,
#mainContents table ul,
#mainContents table ol,
#mainContents table dl{
	margin: 0;
	font-size: 100%;
}
#mainContents table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 82%;
}

#mainContents h2,
#mainContents h3,
#mainContents h4
#mainContents h5
#mainContents h6 {
	clear: both;
}

#mainContents div,
#mainContents ul,
#mainContents ol,
#mainContents dl,
#mainContents caption,
#mainContents .section,
#mainContents p.textWidthImage {
	zoom: 1;
}
#mainContents div:after,
#mainContents ul:after,
#mainContents ol:after,
#mainContents dl:after,
#mainContents caption:after,
#mainContents .section:after,
#mainContents p.textWidthImage:after {
	content: "";
	clear: both;
	display: block;
}



/* heading styles
================================================== */
/* h1 level */
#mainContents .h1 {
	margin: 0 0 30px 0;
}

/* h2 level */
#mainContents .h2 {
	line-height: 1.3;
	margin:0 0 20px 0;
	padding: 2px 3px 2px 3px;
	border: solid 1px #cccccc;
	font-size: 100%;
	color: #3300cc;
}
#mainContents .h2 span {
	display: block;
	padding: 4px 7px;
	border-left: solid 6px #3300cc;
}

/* h3 level */
#mainContents .h3 {
	line-height: 1.3;
	margin-bottom: 16px;
	padding: 6px 8px;
	border: solid 1px #cccccc;
	background: transparent url(/common/img/contents/bg_contbox_a.gif) no-repeat left top;
	font-size: 90%;
	color: #3300cc;
}

/* h4 level */
#mainContents .h4 {
	margin-bottom: 0.5em;
	padding: 0 0 0 5px;
	border-left: solid 5px #cccccc;
	font-size: 82%;
}

/* text styles
================================================== */
#mainContents .mainLead {
	font-size: 110%;
	font-weight: bold;
	color: #3300cc;
}


/* list styles
================================================== */
/* ul.defaultList */
#mainContents ul.defaultList {
	list-style: disc !important;
	padding-left: 2.5em;
}

/* ol.defaultList */
#mainContents ol.defaultList {
	list-style: decimal !important;
	padding-left: 2.5em;
}

/* ul.noticeList */
#mainContents ul.noticeList {
	font-size: 65%;
}
#mainContents ul.noticeList li {
	padding-left: 1em;
	text-indent: -1em;
}

/* verticalList */
#mainContents .verticalList {
}
#mainContents .verticalList li {
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}
#mainContents .verticalList li.external {
	padding-left: 0;
	background: none;
}
#mainContents .verticalList li.external img {
	margin-right: 5px;
}

/* horizontalList */
#mainContents .horizontalList {
}
#mainContents .horizontalList li {
	float: left;
	margin-right: 1em;
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
	white-space: nowrap;
}
#mainContents .horizontalList li.external {
	padding-left: 0;
	background: none;
}
#mainContents .horizontalList li.external img {
	margin-right: 5px;
}

/* definitionLink */
#mainContents .definitionLink {
}
#mainContents .definitionLink dt {
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}
#mainContents .definitionLink dt.external {
	padding-left: 0;
	background: none;
}
#mainContents .definitionLink dt.external img {
	margin-right: 5px;
}
#mainContents .definitionLink dd {
	margin-bottom: 1em;
}

/* toDetail */
#mainContents .toDetail {
	margin: 0;
	text-align: right;
}
#mainContents .toDetail li {
	display: inline;
	margin-left: 1em;
	white-space: nowrap;
}
#mainContents .toDetail a {
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.325em;
}
#mainContents .toDetail a.external {
	padding-left: 5px;
	background: none;
}

/* horizontalAnchorList */
#mainContents .horizontalAnchorList {
}
#mainContents .horizontalAnchorList li {
	float: left;
	margin-right: 1em;
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_anc.gif) no-repeat 0 0.55em;
	white-space: nowrap;
}

/* verticalAnchorList */
#mainContents .verticalAnchorList {
}
#mainContents .verticalAnchorList li {
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_anc.gif) no-repeat 0 0.55em;
}


/* table styles
================================================== */
/* tableView */
#mainContents div.tableView {
	margin-bottom: 10px;
}

#mainContents div.tableView table {
	line-height: 1.6;
	width: 100%;
	font-size: 75%;
}
#mainContents div.autoWidth table {
	width: auto;
}

#mainContents div.tableView caption {
	padding-bottom: 0.2em;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
}
#mainContents div.tableView caption .main{
	float: left;
}
#mainContents div.tableView caption .sub{
	float: right;
	font-weight: normal;
}
#mainContents div.tableView th,
#mainContents div.tableView td {
	padding: 4px 10px;
	border: solid 1px #ccc;
	line-height: 1.6;
}
#mainContents div.tableView th {
	font-weight: normal;
	text-align: center;
}
#mainContents div.tableView thead th {
	background: #e4ebf9 none;
}
#mainContents div.tableView tbody th {
	background: #efefef none;
}

#mainContents div.tableView table th.none,
#mainContents div.tableView table td.none {
	background: #ffffff none;
}
#mainContents div.tableView table td.noBorder {
	border: none;
}


/* priceCaseTableView */
#mainContents div.priceCaseTableView table {
	width: 100%;
}
#mainContents div.priceCaseTableView th,
#mainContents div.priceCaseTableView td {
	padding: 5px 0;
	border-bottom: solid 1px #ccc;
}
#mainContents div.priceCaseTableView th {
	font-weight: normal;
}
#mainContents div.priceCaseTableView td {
	font-weight: bold;
	text-align: right;
}
#mainContents div.priceCaseTableView thead th {
	padding: 5px 10px;
	background: #e4ebf9 none;
}
#mainContents div.priceCaseTableView tfoot th,
#mainContents div.priceCaseTableView tfoot td {
	padding-bottom: 0;
	border-top: solid 2px #ccc;
	border-bottom: none;
	font-weight: bold;
}


/* layout styles
================================================== */
#mainContents .leftColumn,
#mainContents .rightColumn {
	width: 335px;
}
#mainContents .leftColumn {
	float: left;
}
#mainContents .rightColumn {
	float: right;
}


/* modules styles
================================================== */
/* contBoxTypeA */
#mainContents .contBoxTypeA {
	margin-bottom: 20px;
	border: solid 1px #cccccc;
	background: transparent url(/common/img/contents/bg_contbox_a.gif) no-repeat left top;
}
#mainContents .contBoxTypeA div.inner {
	padding: 16px 20px 16px 20px;
}
#mainContents .contBoxTypeA .h2 {
	line-height: 1.125;
	margin: 0;
	padding: 10px 12px;
	background: url(/common/img/contents/index_bg_h2_full.gif) no-repeat left top;
	border: none;
	border-bottom: solid 1px #cccccc;
	font-size: 100%;
}
#mainContents .contBoxTypeA .h2 a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
	zoom: 1;
}
#mainContents .contBoxTypeA .h3 {
	margin: 1px 1px 0 1px;
	padding: 6px 9px;
	border: none;
	border-bottom: solid 1px #cccccc;
	background: none;
	font-size: 90%;
	color: #3300cc;
}
#mainContents .contBoxTypeA div.imageLeft {
	float: left;
	width: 140px;
}
#mainContents .contBoxTypeA div.imageRight {
	float: right;
	width: 314px;
}
#mainContents .contBoxTypeA div.imageLeft img,
#mainContents .contBoxTypeA div.imageRight img {
	margin: 0.25em 0 0 0;
}
#mainContents .contBoxTypeA div.textLeft {
	float: left;
	width: 310px;
}
#mainContents .contBoxTypeA div.textRight {
	overflow: hidden;
}
#mainContents .contBoxTypeA .leftColumn,
#mainContents .contBoxTypeA .rightColumn {
	width: 314px;
}

/* contBoxTypeB */
#mainContents .contBoxTypeB {
	margin-bottom: 20px;
	padding: 16px 20px;
	border: solid 1px #3300cc;	
}

/* contBoxTypeC */
#mainContents .contBoxTypeCWrap {
	margin: 0 0 20px 0;
	background: url(/common/img/contents/bg_contbox_c_wrap.gif) no-repeat left bottom;
}
#mainContents .contBoxTypeCWraphalf {
	margin: 0 0 20px 0;
	background: url(/common/img/contents/bg_contbox_c_wrapfalf.gif) no-repeat left bottom;
}

#mainContents .contBoxTypeC {
	width: 335px;
}
#mainContents .contBoxTypeC .h2 {
	line-height: 1.125;
	margin: 0;
	padding: 0;
	border: solid 1px #cccccc;
	font-size: 100%;
}
#mainContents .contBoxTypeC .h2 span {
	display: block;
	padding: 10px 12px;
	background: url(/common/img/contents/index_bg_h2.gif) no-repeat left top;
	border: none;
}
#mainContents .contBoxTypeC .h2 a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
	zoom: 1;
}
#mainContents .contBoxTypeC .h3 {
	margin: 0;
}
#mainContents .contBoxTypeC div.inner {
	margin:0 1px;
	padding: 11px;
	background: url(/common/img/contents/bg_contbox_c.gif) no-repeat left top;
}
#mainContents .contBoxTypeC p.textWidthImage img {
	margin-right: 10px;
}

/* flowList */
#mainContents .flowList {
}
#mainContents .flowList li {
	margin: 0 0 6px 0;
	padding: 0 0 20px 0;
	background: url(/common/img/contents/icn_arw_flow.gif) no-repeat center bottom;
}
#mainContents .flowList li.lastChild {
	margin: 0;
	padding: 0;
	background: none;
}
#mainContents .flowList li li {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
#mainContents .flowList div.outer {
	border: solid 1px #cccccc;
}
#mainContents .flowList div.inner {
	padding: 10px;
}
#mainContents .flowList .title {
	margin: 1px;
	padding: 3px;
	background: #3300cc;
	color: #ffffff;
	text-align: center;
	font-size: 115%;
}

/* contBoxTypeD */
#mainContents .contBoxTypeD {
	margin-bottom: 10px;
	padding: 16px 20px;
	border: solid 1px #cccccc;	
}
#mainContents .contBoxTypeD div.imageLeft {
	float: left;
	width: 140px;
}
#mainContents .contBoxTypeD div.imageRight {
	float: right;
	width: 314px;
}
#mainContents .contBoxTypeD div.imageLeft img,
#mainContents .contBoxTypeD div.imageRight img {
	margin: 0.25em 0 0 0;
}
#mainContents .contBoxTypeD div.textLeft {
	float: left;
	width: 310px;
}
#mainContents .contBoxTypeD div.textRight {
	overflow: hidden;
}
#mainContents .contBoxTypeD .leftColumn,
#mainContents .contBoxTypeD .rightColumn {
	width: 314px;
}

/* p.textWidthImage */
#mainContents p.textWidthImage {
	overflow: hidden;
}
#mainContents p.textWidthImage img {
	float: left;
	margin: 0.25em 20px 0 0;
}
#mainContents p.textWidthImage span {
	display: block;
	overflow: hidden;
	zoom: 1;
}

/* div.textWidthImage */
#mainContents div.textWidthImage {
	margin-bottom: 1em;
	overflow: hidden;
}
#mainContents div.textWidthImage .imageLeft {
	float: left;
	display: inline-block;
	width: auto !important;
}
#mainContents div.textWidthImage .imageLeft img {
	margin: 0.25em 20px 0 0;
}
#mainContents div.textWidthImage .textRight {
	overflow: hidden;
	width: auto !important;
}


/* researchsVoice */
#mainContents .researchsVoice {
	padding: 5px;
	border: solid 1px #3300cc;
}
#mainContents .researchsVoice dl {
	margin: 0;
}
#mainContents .researchsVoice dt,
#mainContents .researchsVoice dd {
	display: table-cell;
	vertical-align: middle;
}
* html #mainContents .researchsVoice dt,
* html #mainContents .researchsVoice dd {
	display: inline;
	zoom: 1;
}
*:first-child+html #mainContents .researchsVoice dt,
*:first-child+html #mainContents .researchsVoice dd {
	display: inline;
	zoom: 1;
}

#mainContents .researchsVoice dt {
	width: 114px;
}
#mainContents .researchsVoice dd {
	width: 550px;
}

/* inquiryInfo */
#mainContents .inquiryInfo {
	margin: 50px 0 50px 0;
}
#mainContents .inquiryInfoTel,
#mainContents .inquiryInfoForm {
	position: relative;
	width: 335px;
	height: 218px;
	background: url(/common/img/contents/inquiry_bg.gif) no-repeat left top;
}
#mainContents .inquiryInfoTel {
	float: left;
}
#mainContents .inquiryInfoTel dt {
	position: absolute;
	left: 40px;
	top: 25px;
}
#mainContents .inquiryInfoTel dd {
	position: absolute;
	left: 40px;
	top: 113px;
}
#mainContents .inquiryInfoForm {
	float: right;
}
#mainContents .inquiryInfoForm dt {
	position: absolute;
	left: 37px;
	top: 25px;
}
#mainContents .inquiryInfoForm dd.inq {
	position: absolute;
	left: 37px;
	top: 90px;
}
#mainContents .inquiryInfoForm dd.doc {
	position: absolute;
	left: 37px;
	top: 144px;
}


/* other styles
================================================== */
/* section */
#mainContents .section {
	margin: 0 0 50px 0;
}

/* anchorPageTop */
#mainContents p.anchorPageTop {
	text-align:right;
}
#mainContents p.anchorPageTop a {
	padding:0 0 0 11px;
	background: url(/common/img/icn_arw_up.gif) no-repeat left center;
}

/* image float */
#mainContents img.imageLeft {
	float:left;
	margin: 0.25em 20px 5px 0;
}
#mainContents img.imageRight {
	float: right;
	margin: 0.25em 0 5px 20px;
}

/* img.external */
#mainContents img.external {
	margin: 0 5px;
}

/* hr.diviver */
#mainContents hr.diviver {
	display: block;
	margin: 1em 0;
	border: none;
	border-top: solid 1px #cccccc;
}


/* notice */
#mainContents .notice {
	font-size: 65%;
}

/* important */
#mainContents .important {
	color: #bf0000;
}




